{
  "wf.slidePath": "/home/jwang/tempdir/testDeepIHC_WDL/tif/",
  "wf.deepIHC_taskPy": "/home/jwang/tempdir/deepIHC_task.py",
  "wf.outpath": ".",
  "wf.nonZeroProp": 0.2,
  "wf.leftDis": 0.85,
  "wf.judgePatch": "yes"
}
